## rock-master-20.06-planning-orogen-traversability 0.20161101

=== CMakeLists.txt ===
PROJECT(traversability)
cmake_minimum_required(VERSION 2.6)

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")
INCLUDE(traversabilityBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)
