=== debian/changelog ===
rock-master-20.06-planning-orogen-traversability (0.20161101-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-planning/planning-orogen-traversability.git
  * branch: refs/heads/master
  * commit: 061e0d04d473f5414de437e3a2ed05a58dc7879f
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Thu, 17 Sep 2020 10:48:30 +0200
